/*
    使用プログラム
    MST040 営業所マスタ（検索ダイアログ）
*/


/********************検索画面********************/


/****ヘッダサイズ指定****/

.MST040-div-header-tbl-area {
    width: 400px;
}

.MST040-btn_area {
    width: 400px;
}


/****各テキストボックス幅指定****/


/*営業所コード*/

.MST040-txt-eigyo_cd-width {
    width: 40px;
}


/*営業所名称*/

.MST040-txt-eigyo_nm-width {
    width: 300px;
}


/****テーブルサイズ指定****/

.MST040-tbl-search {
    width: 600px;
}


/****列幅設定****/


/*1列目(No)*/

.MST040-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}


/*2列目(営業所コード)*/

.MST040-tbl-search thead tr th:nth-of-type(2) {
    width: 82px;
}


/*3列目(営業所名称)*/

.MST040-tbl-search thead tr th:nth-of-type(3) {
    /*可変*/
    width: 405px;
}


/****tbody部調整****/


/*文字配置指定*/

.MST040-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
